@media (max-width: 768px) {
	#block-othersites{
		display: none;
	}
	#block-ucsur-search{
		display: none;
	}

	.navbar-brand img{
		width: 170px;
    	height: auto;
	}
	.logo {
	    padding-top: 0;
	}

	#main-menu > .menu-item--expanded > ul {
	    width: 100%;
	    padding: 10px;
	    padding-left: 1.5rem;
	}
	#main-nav{
		position: relative;
    	margin-top: -57px;
    	padding: 0 !important;
    	background: transparent !important;
	}
	.menu.container {
	    padding-left: 0;
	}	
	.field.field--name-field-content-link.field--type-entity-reference-revisions.field--label-hidden.field__item {
	    position: absolute;
	    top: 41px;
	    width: 71%;
	    padding-left: 2rem;
	}
	#main-nav #main-menu{
		margin: 0;
	}

	#main-nav #bs-example-navbar-collapse-1{
		/*display: block;*/
		border: 0;
	}
	#main-menu > .menu-item--expanded > ul > li {
	    width: 100%;
	    float: none;
	    margin-bottom: 1rem;
	}
	#main-nav .navbar-header {
	    display: block;
	    position: relative;
	    top: -26px;
	}
	.home-page--ucs .field.field--name-field-paragraphs .field__item:last-child .field.field--name-field-content-link.field--type-entity-reference-revisions.field--label-hidden.field__item img {
    	width: 163px !important;
	}
	.paragraph.paragraph--type--gallery.paragraph--view-mode--default {
	    /* margin-top: 3rem; */
	    width: 100%;
	    margin: 0 auto;
	    margin-top: 4rem;
	}
	.navbar-toggle {
	    position: relative;
	    float: right;
	    padding: 12px 10px;
	    margin-top: 8px;
	    margin-right: 15px;
	    margin-bottom: 8px;
	    background-color: transparent;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	}
	#block-intranet > ul li {
	    width: 50%;
	    float: left;
	    padding: 10px;
	    list-style: none;
	    min-height: 8rem;
	}
	.instagram {
	    margin: 0 3rem;
    	padding: 1rem 0;
    	margin-top: 2rem;
	}
	.instagram .flexslider .slides img{
		max-height: inherit !important;	
	}
	.navbar-default .navbar-toggle {
	    border-color: white;
	}

	.navbar-default .navbar-toggle .icon-bar {
	    background-color: white;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color: transparent;
	}

	#content .carousel-indicators {
	    bottom: 0;
	    text-align: right;
	    left: inherit;
	    width: 91%;
	    padding-right: 0;
	    margin-left: 0;
	    margin-bottom: 0;
	}

	#content .carousel-caption a {
	    background: none repeat scroll 0 0 #f99d1b;
	    border: 1px solid white;
	    box-shadow: none;
	    color: white;
	    font-size: 10px;
	    text-decoration: none;
	    display: inline-block;
	    line-height: 1;
	    padding: 8px;
	    text-transform: uppercase;
	    border-radius: 7px;
	}

	.info {
	    text-align: center;
	    margin-bottom: 3rem;
	}

	.bg-about, .bg-why{
		background-position: center center;
	    background-repeat: no-repeat !important;
	    background-size: cover;
	    background-attachment: initial;
	    width: 100%;
	    padding: 7rem 0;
	    height: auto;
	    display: table;
	}

	.about-image {
	    vertical-align: middle;
	    width: 90%;
	    height: auto;
	    padding-left: 1rem;
	}

	div#block-copyright {
	    float: none;
	    color: white;
	    font-size: 12.5px;
	    width: 100%;
	    text-align: center;
	    margin-bottom: 2rem;
	}


	div#block-copyrightright {
	    float: none;
	    color: white;
	    text-align: center;
	    font-size: 12.5px;
	}

	/*CARRERAS*/

	.bg-banner-career {
	    background-size: cover!important;
	    position: relative;
	    height: 239px;
	    background-attachment: inherit;
	}

	.views-field.views-field-name {
	    position: absolute;
	    color: white;
	    bottom: 30%;
	    color: white;
	    font-size: 25px;
	    padding: 0;
	    line-height: 1.2;
	    position: absolute;
	    width: 100%;
	    margin: 0 auto 10px 12px;
	    text-shadow: black 0.1em 0.1em 0.2em;
	    word-wrap: break-word;
	    text-transform: uppercase;
	    font-family: 'Futura';
	}
	#side_content_left .navbar-collapse.collapse{
		display: table;
		margin-bottom: 1rem;
	}
	.slider-left .slides li .bs-region, .slider-right .slides li .bs-region {
	    padding: 1.3rem;
	}
	.flex-direction-nav .flex-prev {
	    left: -22px !important;
	}

	.flex-direction-nav .flex-next {
	    right: -22px !important;
	}
	html.presidencia--universidad-cientifica-del-sur .flex-direction-nav .flex-prev {
	    left: -12px !important;
	}

	html.presidencia--universidad-cientifica-del-sur .flex-direction-nav .flex-next {
	    right: -12px !important;
	}
	.notice-list .bs-region--main div:nth-child(1) {
	    width: 100%;
	    display: block;
	    vertical-align: top;
	    padding-right: 0;
	    margin-bottom: 2rem;
	}
	.flex-direction-nav a.flex-next {
	    display: block;
	    /*background: #428bca;*/
	    color: white;
	    padding-right: .15rem;
	}
	.flex-direction-nav a.flex-prev {
	    display: block;
	    /*background: #428bca;*/
	    color: white;
	    padding-left: .15rem;
	}
	.notice-list .bs-region--main .news {
	    width: 100%;
	    display: block;
	    vertical-align: middle;
	    padding-left: 1rem;
	}

	#block-views-block-events-blk-events-slider {
	    background: #e6e6e6;
	    padding: .5rem 0;
	}

	.events-list .bs-region--main .events {
	    width: 100%;
	    display: block;
	    vertical-align: top;
	    padding-left: 1rem;
	    padding: 0;
	        margin-top: 1rem;
	}

	.event #block-ucsur-content article div div:nth-child(1) {
	    display: block;
	    vertical-align: top;
	    width: 100%;
	    padding-right: 0;
	}
	#block-views-block-convenios-internacionales-block-1 .views-col{
		width: 100% !important;
	    text-align: center;
	    float: none;
	    display: inline-block;
	}
	#block-views-block-convenios-internacionales-block-1 .title-content-career {
	    display: block;
	    width: 100%;
	    margin-bottom: .5rem;
	    text-align: center;
	}
	#block-views-block-convenios-internacionales-block-1 .title-content-career div:nth-child(1) {
	    display: block;
	    /* vertical-align: middle; */
	    width: 37px;
	    margin: 0 auto;
	    margin-bottom: 1rem;
	}
	#block-views-block-convenios-internacionales-block-1 .title-content-career div:nth-child(2) {
	    font-family: 'Futura-media';
	    padding-left: .5rem;
	    font-size: 15px;
	    /* text-align: center; */
	    /* width: 100%; */
	    margin: 0 auto;
	    display: block;
	}
	#block-views-block-convenios-internacionales-block-1 .paragraph.paragraph--type--general-content.paragraph--view-mode--default {
	    margin-top: 1.3rem;
	    font-size: 13.5px;
	    line-height: 1.7;
	    text-align: center;
	}
	.home-page--ucs .field.field--name-field-content-item > .field__item {
	    width: 50%;
	    /* display: table-cell; */
	    text-align: center;
	    display: inline-block;
	}

	#carousel-slider .field--name-field-slide-title h2{
		font-size: 15px;
		font-weight: bold;
		margin-bottom: 0;
	}

	#carousel-slider .field.field--name-field-slide-sub-title h4{
		font-size: 15px;
		font-weight: bold;
		margin-bottom: 0;
	}

	.paragraph.paragraph--type--multimedia-item .pull-lef{
		width: 100%;
		display: block;
		padding: 1rem;
	}

	.paragraph.paragraph--type--multimedia-item  .media-content {
	    display: block;
	    vertical-align: top;
	    width: 100%;
	    padding: 1rem;
	}

	.flex-direction-nav a {
	    text-decoration: none;
	    display: block;
	    width: 19px;
	    height: 26px;
	    margin: -20px 0 0;
	    position: absolute;
	    top: 50%;
	    z-index: 10;
	    overflow: hidden;
	    opacity: 0;
	    cursor: pointer;
	    color: rgba(0,0,0,0.8);
	    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	    -webkit-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    transition: all 0.3s ease-in-out;
	}
	.views-view-grid .col-sm-12{
		width: 100% !important;
	}
}

@media (max-width: 480px) {
	#carousel-slider .item img {
	    width: 100%;
	    height: 155px;
	}

	.slick-prev:before, .slick-next:before {
	    color: #428bca !important;
	    font-size: 21px;
	}
	.field.field--name-field-content-link.field--type-entity-reference-revisions.field--label-hidden.field__item {
	    position: absolute;
	    top: 0px;
	    width: 71%;
	    padding-left: 0;
	}
}